[EPIC] Nepeknanu - Task #6355

3MiHUTK hOPMYNIOBaHHS aHrMiNCbKOKO (B HanawuTyBaHHi ApyKY)

11/04/2025 02:16 - & Aleksandr Bilousko

Status: To release Start date: 11/04/2025
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 0.20 hour
Category:
Target version: Release 111
Category: Translate Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

[MpoxaHHSA 3MIHUTK HACTYMHI POPMYNIOBAHHS B aHr NIACHKiA nokanizauii:

1. B pexwmi nnany 3any B gpyui Print QR code 3miHnTK 3 "Labels sizes" Ha "QR codes sizes" (amB. ckpiH labels sizes).
2. B pexxummi nnaHorpamu B HanawTyBaHHAX Apyky B Document markup 3miHnTu 3 "Big image" Ha "Each on a sheet" (auB. ckpiH Big

image)

3. B pexwumi nnaHy 3any Ta B peXuMi niaHorpamMy B HanawTyBaHHSAX APyKY 3MiHUTK Ha3By Bknankuy 3 "Custom watermark” Ha

"Custom Logo" (am.. ckpiH Custom watermark)

History

#1 - 11/04/2025 06:17 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#2 - 14/04/2025 08:25 - 4 Daria Dzhurko

- Status changed from Ready for testing to To release

nemo:
1. 0K
2. 0K
3. 0K

Files

custom watermark.png 207 KB
big image.png 212 KB
labels size.png 234 KB
